> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 积分使用情况



## OpenAPI

````yaml zh/api-reference/v2-openapi.json get /team/credit-usage
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: 获取当前已认证团队的剩余额度
      operationId: getCreditUsage
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: object
                    properties:
                      remainingCredits:
                        type: number
                        description: 团队剩余额度
                        example: 1000
                      planCredits:
                        type: number
                        description: 套餐中自带的额度数量。不包括优惠券额度、额度包或自动充值获得的额度。
                        example: 500000
                      billingPeriodStart:
                        type: string
                        format: date-time
                        description: 计费周期开始日期。使用免费套餐时为 null
                        example: '2025-01-01T00:00:00Z'
                        nullable: true
                      billingPeriodEnd:
                        type: string
                        format: date-time
                        description: 计费周期结束日期。若使用免费套餐，则为 null
                        example: '2025-01-31T23:59:59Z'
                        nullable: true
        '404':
          description: 未找到额度使用信息
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Could not find credit usage information
        '500':
          description: 服务器错误
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  error:
                    type: string
                    example: Internal server error while fetching credit usage
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````